
PYROS - Evolution #3412
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT
Evolution # 4318 (Nouveau): * (F) Environment

Hebergement: passer le projet sur sourcesup ou SVOMSOL (CEA)
03/29/2016 03:29 pm - Etienne Pallier

Status: Nouveau Start date: 03/29/2016
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

Git sur sourcesup (avec jenkins) : 
https://services.renater.fr/sourcesup/formation/chap04#gestion_d_un_projet_avec_git_jenkins_sonar_et_nexus

History
#1 - 03/31/2016 02:44 pm - Etienne Pallier
- Subject changed from Sourcesup: passer le projet sur sourcesup to Hebergement: passer le projet sur sourcesup ou SVOMSOL (CEA)

#2 - 09/29/2016 10:42 am - Jeremy Barneron
- Parent task set to #4302

#3 - 09/30/2016 10:42 am - Jeremy Barneron
- Parent task changed from #4302 to #4318

#4 - 10/06/2016 10:51 am - Jeremy Barneron
- Estimated time set to 16.00
